.nav {
  display: block;
  margin-left: auto;
}
.menu {
  margin: 10px;
}
.menu a {
  display: block;
  padding: 10px 15px;
  box-shadow: none;
  transition: all .2s ease;
}
.menu-item {
  list-style: none;
  position: relative;
}
.menu-item.hasSub {
  padding-right: 14px;
}
.menu-item a:hover,
.menu-item.active a{
  color:var(--sub-lightblue-color);
}
.specialLink{
  list-style: none;
}
.specialLink a{
  color: red; 
}
/* Submenu */
.submenu {
  padding: 5px 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  position: absolute;
  margin-top: 16px;
  white-space: nowrap;
  background: #f2f2f2;
}

.fixed .submenu {
  margin-top: 16px;
}
.submenu .menu-item a{
  color: #444;
}
.submenu .menu-item a:hover{
  color: var(--sub-lightblue-color););
  background: #fff;
  border-left: 5px solid var(--sub-lightblue-color);
  border-right: 5px solid var(--sub-lightblue-color);
}
.submenu .menu-item.active a{
  color: var(--sub-lightblue-color);
}
.hasSub::before{
  content: '';
  width: 7px;
  height: 7px;
  border-color: #ccc;
  border-bottom: 1px solid;
  border-left: 1px solid;
  transition: all 0.5s ease;
  cursor: pointer;
  transform: rotate(-45deg);
  position: absolute;
  right: 10px;
  top: 15px;
}
.hasSub.open::before{
  transform: rotate(135deg);  
}
.hasSub:hover::before{
  transform: rotate(45deg); 
  border-color: #ccc; 
}

/*********** general resp ***********/
@media (max-width: 900px) {
html.noscroll {
  overflow: hidden;
}
body.noscroll {
  overflow: visible;
  height: 100%;
}
}
/*********** nav resp ***********/
@media (max-width: 900px) {
.nav {
  position: fixed;
  z-index: 99;
  top: 0;
  right: -100%;
  width: 100%;
  height: 100%;
  background: rgba(255,255,255,1);
  opacity: 0;
  transition: opacity .3s ease;
  text-align: center;
}
.menu {
  margin: 0 0 80px;
}
.menu-item {
  font-size: 22px;
  font-weight: 300;
}
.menu-item a {
  padding: 10px 0;
  text-decoration: none;
}
.open {
  opacity: 1;
  right: 0;
}
.submenu.open {
  position: relative;  
}
.nav__container {
  position: absolute;
  padding: 80px 20px 30px;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
}
}
/*********** Language ***********/
.lang-EN .specialLink a {
  display: none !important;
}
.language li {
  list-style: none;
  font-size: 12px;
}

/*********** pulldown ***********/
#pulldown {
  text-align: center;
  color: #222;
  cursor: pointer;
  z-index: 999;
  transition: all 0.2s ease-in-out;
  margin-left: auto;
}
#pulldown div {
  margin: auto;
  padding: 20px 14px;
  transition: all 0.2s ease-in-out;
}
#pulldown span {
  display: block;
  height: 2px;
  width: 36px;
  margin: auto;
  margin-top: 5px;
  background: #222;
  transition: all 0.2s ease-in-out;
}
#pulldown span:first-child {
  margin-top: 0;
}
#pulldown .open span {
  background: #333;
  position: relative;
}
#pulldown .open span:first-child {
  transform: rotate(45deg);
  top: 7px;
}
#pulldown .open span:nth-child(2) {
  opacity: 0;
}
#pulldown .open span:last-child {
  transform: rotate(-45deg);
  top: -8px;
}

/*********** pulldown resp ***********/
@media (max-width: 900px) {
.pulldown__container {
  position: relative;
  z-index: 9999;
  background: var(--sub-bg-color);
}
}

/*********** general resp ***********/
@media (min-width: 900px) {
.menu {
  display: flex;
  align-items: center;
  float: right;
}
.mobile {
  display: none;
}
}


@media (max-width: 599px) {
.submenu{
  white-space: unset;
}